<h2>Abstract</h2><span class="markdown">
The Momayo ontology is based on the Erlangen CIDOC-CRM ontology. It is not an well-defined extension to CICOC-CRM as its purpose is to make CIDOC-CRM usable in Protégé 3.5, the current editor av the University of Bergen Library.</span>
